Subject: Re: upgrade->can't login
To: None <>
From: Sascha Retzki <>
List: current-users
Date: 05/29/2005 11:00:09
On Sat, May 28, 2005 at 06:30:54PM +0200, Congo wrote:
> hi. i've upgraded to 3.99.5. But when rebooted the computer i couldn't login even as root because it writes pam_acct_mgmt: autentification error. I know that i made something wrong but may i ask how to repair it ?
>                                                                                             Jan Vongrej

If you upgraded from <= 2.0(.*) the previous system did not have PAM. So maybe
you forgot to merge the new /etc-stuff in? Or some error happened with that?
That is something that I'd check first.

Something else, could you please do (manual) line-breaks after <80 chars per